@media screen and (min-width: 1199px) and (max-width: 1920px) {
}

@media screen and (min-width: 1199px) and (max-width: 1366px) {
}
@media screen and (max-width: 1152px) {
  .main-nav a {
    font-size: 13px;
  }
  .social_icon ul li {
    margin-right: 4px;
  }
  .social_icon ul li a i {
    width: 25px;
    height: 28px;
    line-height: 28px;
  }
  .header-scrolled .logo {
    transition: all.5s ease;
    top: 0px;
    width: 12%;
  }
  .logo {
    margin-top: -5%;
  }
  .main-nav > ul {
    margin: 10px 0;
  }
  .video_overlay {
    width: 40%;
  }
  .product_nav_sec ul li a {
    font-size: 13px;
    white-space: initial;
  }
  .product_nav ul li a {
    font-size: 13px;
  }
  .cont h6 {
    font-size: 14px;
  }
}

@media screen and (min-width: 800px) and (max-width: 1280px) {
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 480px) and (max-width: 766px) {
}

/********xs-start********/
@media screen and (max-width: 768px) {
  .fixed-top {
    background: #fdfdfd;
    position: fixed;
    background: rgb(253 253 253 / 50%);
  }
  .header_top {
    display: none;
  }
  .logo {
    width: 27%;
    margin-top: 0px;
    position: relative;
  }
  .header-scrolled .logo {
    width: 22%;
  }
  .video-wrapper_one video,
  .video-wrapper_two video {
    height: 50vh;
  }
  .video-wrapper_one:after {
    height: 100%;
  }
  .video_overlay {
    width: 70%;
    padding: 20px 12px;
  }
  .video_text_overlay span {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 1px;
  }
  #about_home,
  #map_section,
  #hm_product_two,
  footer,
  #about_main {
    padding: 60px 0;
  }
  #home_news_main {
    padding: 0 0 60px 0;
  }
  #map_section {
    background-attachment: initial;
  }
  .main_about {
    padding-top: 0px;
    padding-left: 15px;
  }
  .about_hm_mg img {
    margin-bottom: 20px;
  }
  .hm_about_data h1 {
    font-size: 30px;
  }
  .hm_product_hdata h2 {
    font-size: 25px;
    letter-spacing: 1px;
    padding-bottom: 5px;
  }
  .map_dta h3 {
    font-size: 23px;
    letter-spacing: 1px;
  }
  .hm_product_hdata h3 {
    font-size: 22px;
  }
  .hm_about_data span,
  .hm_product_hdata span {
    font-size: 15px;
    letter-spacing: 1.5px;
  }
  .hm_product_one_heading {
    padding-right: 0px;
    padding-top: 0px;
  }
  .c_product_detail {
    padding: 20px 10px;
  }
  #hm_product_one {
    margin-bottom: 0px;
  }
  .map_dta {
    padding: 0px;
  }
  .map_dta p {
    font-size: 15px;
    line-height: 24px;
  }
  .news_heading {
    padding-top: 0px;
  }
  .news_list ul li .news_list_bx a {
    display: flex;
  }
  .news_list ul li {
    padding: 10px;
  }
  .news_list ul li .news_list_bx img {
    width: 55px;
  }
  ul.news_abs {
    bottom: 0px;
  }
  ul.news_abs li:nth-child(1) {
    display: none;
  }
  .news_mg_bx img {
    margin-top: 20px;
  }
  .product_nav,
  .product_nav_sec {
    padding-bottom: 20px;
    display: inline-block;
  }
  .product_nav_sec ul {
    width: 100%;
  }
  .call_action {
    left: 10px;
  }
  .call_action ul li img {
    width: 42px;
  }

  .modal-content{
	max-width: 90% !important;
  }
}

@media screen and (max-width: 400px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}
